/***************************************************/
/*******Payment Gateway Pages*******/
/*************************************************/

.paymenttyperow {
    background:#e7e7e7;
}

.acctlnkbtn{
    padding: 5px;
    background: #0071bc;
    border-radius: 4px;
    border: 1px solid #0071bc;
    color:#fff;
    text-align: center;
    font-weight: bold;
    cursor:pointer;
}

a.acctlnkbtn,
a.acctlnkbtn:hover {
    padding: 5px;
    background: #0071bc;
    border-radius: 4px;
    border: 1px solid #0071bc;
    color:#fff;
    text-align: center;
    font-weight: bold;
    cursor:pointer;
}

.lnkacctglyph {
    display: inline-block;
    vertical-align: middle;
    
}

.lnkacct {
    display: inline-block;
}

.paymentdetailnotes {
    color: #777;
    font-weight: 600;
    margin-top: 8px;
}

.piggybankglyph {
    font-size:50px;
    text-align:center;
}

.addpaymentaccttext{
    font-size: 20px;
    margin-top: -15px;
    margin-left: 15px;
    color: #444444;
    font-family: arial, helvetica, sans-serif;
    font-weight: 700;
    text-align:center;
}

.bnkaccttext {
    color:#777;
}

.payaccterror {
    background:#fbe1e0;
}

.payaccterrorglyph {
    color: #7f3f00;
    font-size:50px;
    text-align:center;
}

.payaccterrortext {
    font-size:18px;
    color: #7f3f00;
    font-weight: 600;
}

.payaccterrorbtn {
    padding: 5px;
    background: #0071bc;
    border-radius: 4px;
    border: 1px solid #0071bc;
    color: #fff;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
}

.payaccterrorbtn a,
.payaccterrorbtn a:hover {
    padding: 5px;
    background: #0071bc;
    border-radius: 4px;
    border: 1px solid #0071bc;
    color: #fff;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
}

/**** Wallet ****/
.bnkacctrec {
    width:375px;
    border-radius:6px;
    border: 2px solid #777;
    display: inline-block;
    margin-top: 10px;
}

.bnkacctrecname {
    font-size: 16px;
    color: #777;
    font-weight:600;
}

.bnkacctrecnum {
    font-size: 18px;
    font-weight: 600;
}

.bnkacctrecglyph {
    text-align: center;
    font-size: 30px;
    color: #777;
}

.bnkacctrecrm {
    float: right;
    text-align: center;
}

/*#jbpaybnkacctform .checkbox {
    margin-top: 0px;
    margin-bottom: 0px;
}*/

/* checkbox toggle test */


/* end checkbox toggle swtich test */

.defaulttxt {
    font-weight: 600;
    color: #777;
}

.balanceamt {
    font-size: 35px;
    font-weight: 300;
    margin-top: 8px;
}

.balanceamtdtls {
    color: #f33;
    font-size: 12px;
}

.balanceamtbtn {
    padding: 5px;
    background: transparent;
    border-radius: 4px;
    border: 1px solid #0071bc;
    color: #0071bc;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
    width: 300px;
}

.pohdlne {
    font-weight:600;
    margin-top: -10px;
}

.posubheader {
    font-size:16px;
    text-align:center;
}

.poamtdta {
    font-weight: 300;
    font-size: 50px;
    text-align:center;
}

.poconftxt {
    color: #777;
    text-align: center;
    font-size: 12px;
}

.poconftxtalt {
    color: red;
    text-align: center;
    font-size: 12px;
}

.pobnkaccdta {
    margin-left: 30px;
}

.pobnkacctconf {
    border: 1px solid #777;
    border-radius: 4px;
    padding: 10px;
}

.pobnknoacctconf {
    border: 1px solid #777;
    border-radius: 4px;
    padding: 10px;
}

.pobnkacctconficn {
    font-size: 40px;
    display: inline-block;
    vertical-align: middle;
    padding-left: 20px;
}

.pobnkacctconfdta {
    display: inline-block;
    margin-left: 25px;
    vertical-align: middle;
    color: #333;
    }




/*** PAYMENT RADIO BUTTON STYLES ***/


input[type=radio] {
    /*display:none; */
    margin:10px;
}

/*
  Change the look'n'feel of labels (which are adjacent to radiobuttons).
  Add some margin, padding to label
*/
input[type=radio] + label {
    display:inline-block;
    margin:-2px;
    padding: 4px 12px;
    background-color: #e7e7e7;
    border-color: #ddd;
}
/*
 Change background color for label next to checked radio button
 to make it look like highlighted button
*/
input[type=radio]:checked + label { 
   background-image: none;
    background-color:#d0d0d0;
}

/*.radio {
  -webkit-appearance:button;
  -moz-appearance:button;
  appearance:button;
  border:4px solid #ccc;
  border-top-color:#bbb;
  border-left-color:#bbb;
  background:#fff;
  width:25px;
  height:25px;
  border-radius:50%;
}
.pobnkacct {
    padding: 5px;
    border:1px solid #d0d0d0;
}

.pobnkaccdta {
  margin: 10px;
}



.pobnkaccdta label {
    display: inline-block;
    background-color: #ddd;
    padding: 10px 20px;
    font-family: sans-serif, Arial;
    font-size: 16px;
    border: 2px solid #444;
    border-radius: 4px;
}

.pobnkaccdta label:hover {
  background-color: green;
}

.radio input[type="radio"]:focus + label {
    border: 2px dashed #444;
}


.radio input[type="radio"]:checked + label {
    background-color: #bfb;
    border-color: #4c4;
}

.abltymdltxt {
    font-weight:600;
}*/


/****MOBILE CONFIGs.*******/

@media (max-width: 991px) {
    
    .acctlnkbtn {
        margin-top:10px;
    }

}

@media (max-width: 767px) {
    
    .pobnknoacctconf {
        border: 1px solid #777;
        border-radius: 4px;
        padding: 10px;
        text-align:center;
    }

}